<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Farmacia Suspiro de Dios/Medicina</title>

       
    <link rel="stylesheet" href="../css/bootstrap.css">
    <link rel="stylesheet" href="../css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/sweetalert2.css">
    <link rel="stylesheet" href="../css/estilo.css">
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">

    <script src="../js/popper.js"></script>    

    <script src="../js/jquery/jquery-latest.js"></script>
    <script src="../js/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="../js/libreria.js"></script>
    <script src="../js/validarformulario.js"></script>
</head>
<body>
    <header>
    <div class="container">
        <div class="row justify-content-between mb-5">
            <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success  ">
                <a class="navbar-brand" href="#"><img src="../../portadaPage/img/LogoFarm.png" width="140" height="40" alt="" loading="lazy"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>                
                <div class="collapse navbar-collapse" id="navbar">
                    <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                        <li class="nav-item dropdown">
                            <img src="../img/cart.jpeg" class="nav-link dropdown-toggle img-fluid" height="20px"
                                width="40px" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true"
                                aria-expanded="false"></img>
                            <div id="carrito" class="dropdown-menu" aria-labelledby="navbarCollapse">
                                <table id="lista-carrito" class="table">
                                    <thead>
                                        <tr>
                                            <th>Imagen</th>
                                            <th>Nombre</th>
                                            <th>Precio</th>
                                            <th> </th>
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                </table>

                                <a href="#" id="vaciar-carrito" class="btn btn-primary btn-block">Vaciar Carrito</a>
                                <a href="#" id="procesar-pedido" class="btn btn-danger btn-block">ProcesarCompra</a>
                            </div>
                        </li>

                        <li class="nav-item active">
                            <a class="nav-link" href="../cliente.html">Inicio<span class="sr-only">(current)</span></a>
                        </li>

                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" 
                            aria-haspopup="true" aria-expanded="false">
                                Productos
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="medicina.html">Medicina</a>
                                <div class="dropdown-divider"></div>
                                  <a class="dropdown-item" href="bebes.html">Bebés</a>
                                  <div class="dropdown-divider"></div>
                                  <a class="dropdown-item" href="primerosauxilios.html">Primeros Auxilios</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Mascotas</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="nosotros.html">Nosotros</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contactanos.html">Contactanos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="../../Administrador/paginas/login.html">Login</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="../../Administrador/paginas/registro.html">Registrate</a>
                        </li>      
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    </header>
<br>
    <main>
            <div class="container">
                <h4>CONTACTANOS</h4>
                <hr>
                <div class="row justify-content-md-center">
                    <div class="col-lg-6">
                      <div class="info-box mb-4">
                        <i class="bx bx-map"></i>
                        <h3>Nuestra Dirección</h3>
                        <p>Ecuador, Pasaje, Cdl. El Panecillo</p>
                      </div>
                    </div>
          
                    <div class="col-lg-3 col-md-6">
                      <div class="info-box  mb-4">
                        <i class="bx bx-envelope"></i>
                        <h3>Escribenos</h3>
                        <p>www.suspirodedios.com</p>
                      </div>
                    </div>
          
                    <div class="col-lg-3 col-md-6">
                      <div class="info-box  mb-4">
                        <h3>Llamanos</h3>
                        <p>+593984720154</p>
                      </div>
                    </div>
          
                  </div>
                <div class="row justify-content-md-center">
                    <div class="col-md-6">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1872.2438293546838!2d-79.79651107987482!3d-3.33630925780839!2m3!1f0!2f0!3f0!3m2!
                        1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zM8KwMjAnMTAuOSJTIDc5wrA0Nyc0NC44Ilc!5e1!3m2!1ses!2sec!4v1594975871403!5m2!1ses!2sec"
                        frameborder="0" style="border:0; width: 100%; height: 384px;" allowfullscreen></iframe>
                    </div>
                    <div class="col-md-6">
                        <form action="#" method="post" id="mi_formulario">
                            <div class="form-row">
                              <div class="col form-group">
                                <input type="name" name="txtuser" class="form-control" placeholder="Nombre" />
                                <div class="validate"></div>
                              </div>
                              <div class="col form-group">
                                <input type="email" class="form-control" name="txtemail"  placeholder="Email" />
                                <div class="validate"></div>
                              </div>
                            </div>
                            <div class="form-group">
                              <input type="asunto" class="form-control" name="txtasunto" placeholder="Asunto" />
                              <div class="validate"></div>
                            </div>
                            <div class="form-group">
                              <textarea class="form-control" name="message" rows="5" data-rule="required"  placeholder="Mensage"></textarea>
                              <div class="validate"></div>
                            </div>
                            <center><input type="submit" value="Enviar" class="buttonpedido"></center>
                          </form>
                    </div>                    
                </div>                
            </div>
     </main>

          <hr>
              <footer> <!-- Pie de Pagina -->
                  <div class="row">
                      <div class="col-md-12 ">
                          <p align="right">Copyright &copy; Farmacia Suspiro de Dios 2020</p>
                      </div>
                  </div>
              </footer>
      
          <script src="../js/jquery-3.js"></script>
          <script src="../js/bootstrap.js"></script>
          <script src="../js/sweetalert2.js"></script>
          <script src="../js/carrito.js"></script>
          <script src="../js/pedido.js"></script>
      </body>
</html>